<template>
    <div class="ui center aligned grid">
        <div class="column" style="margin-top: 2em; max-width: 60em !important;">
            <form class="ui form">
                <h2 class="ui dividing header"> <a href="#" click.delegate="Listado()">Listado Tareas</a> / <a href="#" click.delegate="AgregarTarea()">Agregar Tareas</a></h2>
                <compose view.bind="VistasTarea" view-model="${VistasModelosTareas}"></compose>
            </form>
        </div>
    </div> 
</template>